Subject: Fathers esteeming others
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 11 May 2003 08:02:30 +1000

Issue No. 37-12th May, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

I am writing from Tasmania.  For those dads who receive this newsletter in other parts of the world, Tasmania is the part of Australia that is closest to the South Pole.

On Sunday, 11th May, Australia celebrates ‘Mothers Day’.  The Fatherhood Foundation has had an excellent response to our ‘Love Your Mum’ – Happy Mothers Day adverts and I am currently in Tasmania trying to put our advertising campaign into practice.  My mum, who is 82 years old lives in Tasmania with my brother and his wife.  Truthfully I am a poor example of someone who honours and ‘loves their mum’.  Perhaps the 1,000 kms that separates us is part of the problem.  I don’t phone my mum as much as I should.  Nor do I express my love for her as consistently as I could.  However I do have a wonderful brother who is definitely worth more than two of me.  Cameron does such a fantastic job of looking after mum.  When she was living over 100 kms away from him and beginning to get a little forgetful, he would drop everything and drive to mum’s place to help her find her handbag that she had misplaced.  It was usually found just as he came up the drive, that mysterious burglar had not taken off with it after all!

As mum’s memory began to fail even more, the family realised that mum was not eating properly.  As she was beginning to waste away we agreed that it would be better for mum to be cared for in a nursing home.  However over time even the nursing home seemed to have difficulty looking after our mum, so Cameron, being the hero that he is, has taken her home to live with him and his wife.

Cameron has to help mum with eating, showering and even going to the toilet.  His whole life revolves around caring for and loving my mother.  Occasionally she goes in to Respite to give him and his wife a much needed break. My brother is following the fifth commandment of the Bible, ‘Honour your father and mother and you will live long in the land’ and me, well in the meantime, I feel like a real slacko.

Cameron and Jackie are amazing people and I am so thankful to them and for them.    Maybe we should run some adverts that say ‘Thank God for brothers, and other family members’.  Better still let’s be thankful all the time for our families.

Lovework

You guessed it!  Find a family member that is doing something good and thank them, honour them and appreciate them publicly.  If you have the time, write and tell us about them and we will do our best to let people know.  Let’s always look for the best and forget the rest.  Most times people will rise to the occasion.  Your children will too.  That’s why it is so important to honour your mother and father and family members in front to your children.  Eventually they will get the message and start to do the same for you.  Wouldn’t that be nice?

Yours for honouring others

Warwick Marsh

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

THE ART OF FATHERING – THE CURRENCY OF LOVE

As I was taking my children to school this morning, I happened to hear a catchy tune on the radio. Although in somewhat of a rap formation, the words rang through very clearly “Love is my currency, love is my currency’. As I thought about this more and more, all the time discussing with my children the days activities, I came to realise the importance of such a message. I am not sure what today’s currency is, but from what I see in the world our currency is quite contrary to that of ‘Love’. The below-mentioned scenario will hopefully shed a little light on what it means to have love as our currency.

The church I regularly attend “The Good life Community Church”, had a visiting team of 10 men during the long weekend, 10 big men from the Solomon Islands. These gentlemen were here to visit local churches, and on the premise of just one agenda, and that was to pray – pray for peace, pray for harmony, and pray that God’s love be present in our daily life. This group of men had made a commitment to come to Australia to share what they believe is the saving grace of our nation, and that of others – love.

To listen to these men share their heart, to contemplate what their lives are like back home – their country in political turmoil, poverty is rife, each man earning just $50 per month - yet they were all determined to save the $2000 required to fly here and relay their message of hope. I was in awe as these big men unashamedly broke down in tears as they shared of their concern for our world as we know it, as they continually humble themselves, unselfishly offering their whole self as a vessel to be used by God in their quest for peace and harmony. It stirred something in my spirit, a stirring that hasn’t left – a feeling that I need to remove some of my male pride, my arrogance, my fake tough exterior. It is time to be a real man, show some emotion, and open up my heart to those things in life that “really” matter.

We have all read the statistics, watched the news, read the papers – our world is not a very friendly place. Sure, we can put it in the too hard basket and hope that someone else will fix it; but that only masks the inevitable – a trend of increasing violence, and one of decreasing love and peace. We need to make a conscious decision, that from this day on we will take that one small step which brings the ‘human’ element back into human nature. How? Show love for our fellow man; remove sarcasm and cynicism from our daily lives; discard the current focus on material possession; display an outward nature that invites friendliness; or as a wise man once said; “do unto others as you would have them do unto you”.

So people, please don’t take this message as one of doom and gloom, rather, accept it as a message of hope. I believe we are still yet to reach that point of no return; all is not lost. There is hope! It’s not rocket science, nor is it a mammoth task – purely a heartfelt decision to bring some love back into our lives. Start at home - love your wife more, love your children more, love your friends and family more…it will have a domino effect I assure you. Put yourself back in the days of Woodstock; flower power, Kombi’s, good music; peace man!!! They certainly had no trouble when it came to making “Love our currency”.

Till next time, PAUL

________________________________________________________

Paul Sloan is an accountant working in Maroochydoore.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

Remember who you are.

Once upon a time there was an old man who could hardly walk. His knees shook. He could not hear or see very well, and he did not have any teeth left. When he sat at the table, he could scarcely hold a spoon. He spilled soup on the tablecloth, and, beside that, some of his soup would run back out of his mouth. His son and his son's wife were disgusted with this, so finally they made the old grandfather sit in the corner behind the stove, where they gave him his food in an earthenware bowl, and not enough at that. He sat there looking sadly at the table, and his eyes grew moist. One day his shaking hands could not hold the bowl, and it fell to the ground and broke. The young woman scolded, but he said not a word. He only sobbed. Then for a few coins they bought him a wooden bowl and made him eat from it. Once when they were all sitting there, the little grandson of four years pushed some pieces of wood together on the floor.

'What are you making?' asked his father.

'Oh, I'm making a little trough for you and mother to eat from when I'm big.'

The man and the woman looked at one another and then began to cry. They immediately brought the old grandfather to the table, and always let him eat there from then on. And if he spilled a little, they did not say a thing.

_____________________________________________________

An extract from Jacob and Wilhelm Grimm Folktales.

Back to top

Laughter

For those who take life too seriously...

1- Save the whales.  Collect the whole set.
2- A day without sunshine is like, night
3- On the other hand, you have different fingers.
4- I just got lost in thought.  It was unfamiliar territory.
5- 42.7 percent of all statistics are made up on the spot.
6- 99 percent of lawyers give the rest a bad name.
7- I feel like I'm diagonally parked in a parallel universe.
8- You have the right to remain silent.  Anything you say will be  misquoted, then used against you.
9- I wonder how much deeper the ocean would be without sponges.
10- Honk if you love peace and quiet.
11- Remember half the people you know are below average.
12- Despite the cost of living, have you noticed how popular it remains?
13- Nothing is fool-proof to a talented fool.
14- Atheism is a non-prophet organisation.
15- He who laughs last thinks slowest.
16- Depression is merely anger without enthusiasm.
17- Eagles may soar, but weasels don't get sucked into jet engines.
18- The early bird may get the worm, but the second mouse gets the cheese.
19- I drive way too fast to worry about cholesterol.
20- I intend to live forever - so far so good.
21- Borrow money from a pessimist - they don't expect it back.
22- If Barbie is so popular, why do you have to buy her friends?
23- My mind is like a steel trap - rusty and illegal in 7 states.
24- Quantum mechanics: The dreams stuff is made of.
25- The only substitute for good manners is fast reflexes.
26- Support bacteria - they're the only culture some people have.
27- When everything's coming your way, you're in the wrong lane and going the wrong way.
28- If at first you don't succeed, destroy all evidence that you tried.
29- A conclusion is the place where you got tired of thinking.
30- Experience is something you don't get until just after you need it.
31- For every action there is an equal and opposite criticism.
32- Bills travel through the mail at twice the speed of checks
33- Never do card tricks for the group you play poker with.
34- No one is listening until you make a mistake.
35- Success always occurs in private and failure in full view.
36- The colder the x-ray table the more of your body is required on it.
37- The hardness of butter is directly proportional to the softness of the bread.
38- The severity of the itch is inversely proportional to the ability to
reach it.
39- To steal ideas from one person is plagiarism; to steal from many is research.
40- To succeed in politics, it is often necessary to rise above your
principles.
41- Monday is an awful way to spend 1/7th of your life.
42- You never really learn to swear until you learn to drive.
43- Two wrongs are only the beginning.
44- The problem with the gene pool is that there is no lifeguard.
45- The sooner you fall behind the more time you'll have to catch up.
46- A clear conscience is usually the sign of a bad memory.
47- Change is inevitable except from vending machines.
48- Get a new car for your spouse - it'll be a great trade!
49- Plan to be spontaneous - tomorrow.
50- Always try to be modest and be proud of it!
51- If you think nobody cares, try missing a couple of payments.
52- How many of you believe in telekinesis?  Raise my hand...
53- Love may be blind but marriage is a real eye-opener.
54- If at first you don't succeed, then skydiving isn't for you.

Back to top

Single Dads

10 Tips for Single Dads

1. Find ways to stay in contact even when distant or unable to see your kids regularly. Such as: sending cards, jokes, silly stories or riddles, e-mail, phone calls, audio tapes, photos, or putting a scrapbook together to share next time you are together.

2. Never let kids overhear you saying anything negative about the kids' mother, her friends or her family.

3. Be predictable. Follow through on your commitments. Kids need to be able to count on your promises.

4. Remember holidays and birthdays. You are creating memories that will last a lifetime.

5. Help kids express their feelings. Listen to what they say and then model for them how to state feelings directly and appropriately (boundaries on how kids act out feelings are ok.), but try to let your children know you always accept them regardless of how they are feeling at the moment. For instance, 'I can see that you are angry. It is ok to be upset, but it is not all right to hit. Use your words.' For more ideas you can read 'How to Talk So Kids Will Listen and Listen So Kids Will Talk', by Adele Faber & Elaine Mazlish

6. Spend time with each child individually without any other adults or kids doing a child-centred activity together. Bonding and special moments, happen one on one.

7. Surround yourself with support, and take care of yourself so you have the physical and emotional energy to deal with kid issues. If you are exhausted and overwhelmed it is harder to deal with kids with a sense of humour.

8. Give 5 compliments to every directive (a directive is a request or criticism). This will create a sense of lightness and positiveness in your home. Your kids will listen to you because they will learn that they can expect to hear something positive.

9. Spend quiet time together. Walking in nature, bicycling, rollerblading, fishing, reading to your child (TV. off) etc.

10. Read together during a quiet time before they go to bed or in-between activities during the day. Reading children's books about feelings or how other children have coped with the upheaval of divorce will help them find words to ask you the questions they need to have answered. My Parents Still Love Me Even Though They're Getting Divorced, is a story/workbook that helps children better understand divorce and what they can do to feel better. This book can be obtained by  visiting our web site at www.nightingalerose.com

______________________________________________________

© 1999 Lois V. Nightingale, Ph.D. Clinical Psychologist, Director of the Nightingale Counseling Center in Newport Beach and Yorba Linda, Calif. www.nightingalecounseling.com. She is also a national speaker and the author of several books, including, My Parents Still Love Me Even Though They're Getting Divorced

Reprinted with permission of author

Back to top

Special Feature

Words

By Richard Yiap

The old saying goes, “Sticks and stones can break my bones but words can never hurt me”. This is totally opposite to the real truth. Words actually have incredible power. Words have the power to motivate, inspire, bless, uplift, change and renew people. Conversely, words have the power to demean, abuse, curse, put down, reject and destroy. To quote from contemporary Spiderman movie “With great power comes great responsibility”.

Our brains are incredible creations. They have the ability to store virtually an infinite amount of data. For example, the brain can record 64,000 pieces of information a second. Everything we experience through our 5 senses is recorded every second of our entire lives in our brain. We don’t remember them because they are part of the long term memory, the subconscious. However, the information is THERE somewhere. Most times we don’t remember because there are not specific and relevant connections to the information.

Consequently, we remember every word we hear and especially in the context of the climate of the delivery. For example, if the words are warm, affirming and loving, our brain records that with the positive feelings that go along. If the words cut, condemn and put down, the brain records that with all the negative feelings as well.

With data storage, the term GIGO (garbage in garbage out) is used. With our brains, its GIGG (garbage in garbage grows).

What’s the point of all this? What we say and utter out of our mouths and how we do it (body language) as parents to our children is ABSOLUTELY CRITICAL.

Language to Avoid

Labels such as “you’re silly”, “you’re naughty”, “you’re careless”, “you’re stupid”, “you are a bad boy/girl”, “you loser”, “you’re fat”, “you’re weak”, etc. This is the biggest trap for parents. Using labels is such an ingrained unconscious habit. When you want to address behaviour, use words such as “your behaviour is making you look silly”, “what you are doing is careless”. Focus on the behaviour with your words, not the person. When you direct a negative label at your child, you are putting down their sense of identity. Changing your speaking habits takes time and effort. Fathers & mothers should help each other in this area.

Avoid rejecting language such as “get lost”, “go away”, NO. The N word is used far too often in language. As an exercise, try going for one or two days without saying No to your children. Instead, frame your responses using other language. Instead of No, say “I’m sorry that you cannot watch TV right now because ………….”  Using more detailed explanations will take more effort but you will be more than compensated by the positive change in your children’s attitudes and responses towards you. It also communicates more clearly to your children what the real issue in your mind is.

Language to Use

Please, thank you, will you, I appreciate it if you will ………….  etc works wonders.

Children like people appreciate courtesy. Use also positive affirming language like “ I love you …………, “ I am pleased with your behaviour because ………….”  “ You are wonderful because …………..”.

In summary, choose carefully what you are going to say. Change the frame of reference you are using to view your children to a more positive one. What you say sows life or sows despair into your children. Choose to sow life.

________________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Thought for the Week

We make a living by what we get

we make a life by what we give.

***

' it is more blessed to give than to receive'

Acts 20:35

Back to top

News & Info

Mens Suicide Forum attended by Roland Foster.

On May 6-7 the Department of Health and Ageing conducted a workshop on suicide prevention for men aged 25 – 44 years.  The main themes for the workshop were:

- causes and triggers

-  prevention

-  strategies for national and local action

The 42 participants from all over Australia represented a variety of organisations operating in the areas of community, media, business, government, family, workplace, indigenous and rural.

I represented the Fatherhood Foundation.  Other participants who had a specific interest in issues confronting separated fathers included Barry Williams from the Lone Fathers Association, Greg Moore from the Men’s Information and Support Centre (Adelaide), Professor John Macdonald from the Men’s Health Information and Resource Centre, Sue Price from Men’s Rights and Bettina Arndt from the Sydney Morning Herald.

These people with the support of other individuals struggled successfully against considerable ideological resistance to acknowledge the role of the family law system in placing separated fathers in the high risk group.

The keynote address was given by Professor Ian Webster from the National Advisory Council on Suicide Prevention.  His view was that the problem of suicide is like the problems of homelessness and crime, that there is no quick fix, or no one element that can change any illness anywhere.  This is an idea that I will explore in a following article.

So was the whole exercise another talkfest, or will it result in practicable ideas being put into place with results that are measurable?

The next few months will reveal the answer to this question.

________________________________________________

Fathers are not Optional

The following is an extract from an article in the Australian last week:

'Fathers are not optional' by Janet Albrechtsen:

Read it in full at http://theaustralian.com.au

This story was written on 7 May 03 and can be found at  SEARCH - Online Archives

Click on the number of days ago that the 7th May is from today's date and then look at the Opinion link.

In Australia upwards of 1 million children live separate from their fathers. More than one third of children who still see their dads never spend the night with him. These children and their fathers never experience typical family life together – being kissed goodnight, waking up together, starting the day over breakfast, being more than a 'visitor' in each other's lives. These are the distressing findings of Bruce Smyth and Anna Ferro, from the Australian Institute of Family Studies.

____________________________________

‘Love Your Mum’- Happy Mothers Day

TV Community Service Advertisements

By the Fatherhood Foundation

The Fatherhood Foundation is running a ‘Love Your Mum’ – Happy Mothers Day campaign through three Community Service Advertisements. The Fatherhood Foundation believes the best thing a father can do for his children is to love and honour their mother.  Who better to salute and honour the mums of Australia than Australia’s fathers?

These adverts have all come out of impromptu street interviews that are non-scripted.  Even the ‘Mothers Day Rap’ was performed and written by one of the people interviewed on the street as a result of the interview.

1. ‘Mothers are Special’

2. ‘Love your Mum’

3. ‘Mothers Day Rap’

View these adverts at: Mothers Day Community Service Advertisements Link

The Fatherhood Foundation is dedicated to helping fathers be better fathers.  Besides the fact that we are totally committed to mothers, the CSA ‘Love Your Mum’ – Happy Mothers Day campaign is also a deliberate attempt to show the TV stations that we are indeed pro-mother and pro-family as well as being pro-father.  Militant feminists wrote to the ASB in order to take our Fathers Day CSAs off air.  They did not succeed, but it is very important that we show the general public that we believe in mothers too.  Our TV ads for mothers and fathers will also add weight to the argument that every child has a right to both a mother and a father and that the two parent family has been proven to be the best case scenario in the majority of international family studies.

Back to top

Dad's Prayer

Dear God

Do you mean to tell me that

All this about honouring your

Mother and Father was your idea all along?

Well what do you know!

I thought that the shops did it to sell more

bras and stuff.

Anyway, I knew it was a good idea!

Could you help me honour my mum

a bit more often than I do.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.